@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
	font-family: 'Inter', sans-serif;
	background-color: #090B0D;
}
.main-container {
	background-color: #090B0D;
}
html { scroll-behavior: smooth; }
body input:not([type=checkbox]):not([type=range]):not([type=radio]), body select {
	background-color: #1D2229 !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}
.content-block, .side-bar-block {
    background-color: transparent;
    border-radius: 18px;
    display: flex;
    flex-direction: column;
    gap: 1em;
    padding: 40px;
    border: 1px solid #fff;
    color: #fff;
}
.menu-item a {
	text-transform: capitalize;
}
.page-template-home-page section:nth-of-type(2n), .page-template-home-page section:nth-of-type(odd) {
    background-color: #090B0D;
}
.services-section .swiper-button-prev::after, .services-section .swiper-button-next::after,
.featured-gallery .swiper-button-prev::after, .featured-gallery .swiper-button-next::after{
    content: "";
}
.hero-slider .slide-title {
    opacity: 0;
    transform: translateY(-30px);
    animation: slideDown 0.8s ease-out forwards;
}
.hero-title h1 {
	font-size: clamp(1.75rem, 0.1875rem + 5vw, 3rem);
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	line-height: 1;
	color: white;
	text-shadow: 0 2px 40px rgba(0,0,0,0.8);
}
.popup {
	background: #000000;
	border-radius: 2px;
	box-shadow: 0 0 30px rgba(255,255,255,.2);
}
.popup .closePopup {
    color: #fff;
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    right: 25px;
    top: 40px;
}
h2.test-drive-title {
	color: #ffffff;
}

@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.header-layout-2 .website-top-bar {
	display: none;
}
.website-nav-items {
	justify-content: flex-start
}
.website-header-container .website-navbar {
    gap: 0.5rem;
}
.website-header-container .website-nav-logo .website-logo img {
	max-height: 90px;
}
.website-header-container .website-nav-button a {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}
.website-header-container .website-nav-button a:hover {
    border: 2px solid var(--primary-color);
    color: var(--primary-color) !important;
 	background-color: transparent !important;
}
.v12-button,#acf-form .next[disabled] {
    border: 2px solid var(--primary-color) !important;
    color: #fff !important;
 	background-color: var(--primary-color) !important;
}
.v12-button:hover,#acf-form .next[disabled]:hover {
    border: 2px solid var(--primary-color);
    color: var(--primary-color) !important;
 	background-color: transparent !important;
}
.test-drive-days .label-days, .testdrivecontianer .test-drive-days .label-days {
    align-items: center;
    border: 1px solid #f3f3f3;
    border-radius: 50%;
    color: #fff;
    cursor: pointer !important;
    display: flex;
    height: 35px;
    justify-content: center;
    width: 35px;
}
.test-drive-days .label-days.disabled, .testdrivecontianer .test-drive-days .label-days.disabled {
    border: 1px solid var(--primary-color) !important;
    color: var(--primary-color) !important;
    cursor: no-drop !important;
}
.content-block .title, .side-bar-block .contact-left-title, .side-bar-block .title {
	color: #fff;
}
.hero-slider .slide-title {
    font-weight: 600;
    max-width: 46%;
    padding: .5rem 10px;
    text-wrap-style: pretty;
    font-size: clamp(1.5rem, -1rem + 8vw, 3.5rem);
    line-height: 1.2;
	box-sizing: border-box;
}
.slide-actions .v12-button {
    padding-left: 2rem;
    padding-right: 2rem;
    width: 15%;
    max-width: 170px;
	min-width: 170px;
}
.with-top-bar .website-top-bar-list-item>a {
    color: var(--top-bar-text-color);
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .018px;
    line-height: 2;
    text-decoration: none;
    text-transform: uppercase;
}

/* Contact && map Homepage */
.global-home-section.map-container {
	flex-direction: column;
}
.global-home-section.map-container .map_contactUs {
	background-image: url('https://cdn-websites.autodealersdigital.com/images/112776/editor/ZfRwr7Zkqg.webp');
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 50px;
	box-sizing: border-box;
	min-height: 70vh;
}
.global-home-section.map-container .map_contactUs .wt_form_contact, .title-contact-home {
	max-width: 592px;
	width: 100%;
}
.title-contact-home h3 {
	font-size: clamp(1.25rem, 0.9375rem + 1vw, 1.5rem);
	font-weight: 600;
	color: white;
	text-align: left;
}
.title-contact-home p {
	font-size: 1rem;
	font-weight: 400;
	color: #E1E4E9;
	text-align: left;
}
#acf-form .input_group .form_input:not([type=checkbox]){
	border: 1px solid #272E37;
    background-color: #1D2229 !important;
}
.input_group textarea {
    border: 1px solid #272E37;
    background-color: #1D2229;
}
/*.input_group .floating_label, .input_group .form_input:invalid+.floating_label {
	display: none;
}*/
.acf-form_grouped_fields>span, .floating_label_checkbox {
    color: white;
}
.wt_form_contact .submit-form-wt_form_contact {
    max-width: 100%;
    height: 48px;
    box-sizing: border-box;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: .5px;
}
/*Reviews & Testimonials*/
.template5 .home_section_headline {
    color: white;
    font-size: clamp(1.3125rem, 0.6094rem + 2.25vw, 1.875rem);
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
    max-width: 580px;
    text-wrap-style: pretty;
}
.template5 .reviews-1-container .swiper-slide, .template5 .testimonials-1-container .swiper-slide {
    background-color: #1D2229;
    box-shadow: 0 4px 19.7px 0 hsla(0, 0%, 53%, .11);
    display: flex;
    font-size: 18px;
    height: auto;
    justify-content: flex-start;
    text-align: left;
    border: 1px solid #272E37;
	border-radius: 8px;
}
.reviews-1-container .review>p, .testimonials-1-container .testimonials>p {
    color: #fff;
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    overflow: hidden;
    text-align: left;
}
.reviews-1-container .review, .testimonials-1-container .testimonials {
    display: flex;
    flex-direction: column-reverse;
    gap: 3rem;
    padding: 1.5rem;
    width: 100%;
}
.featured-navigation.swiper-button-next, .featured-navigation.swiper-button-prev, .reviews-navigation.swiper-button-next, .reviews-navigation.swiper-button-prev, .testimonials-navigation.swiper-button-next, .testimonials-navigation.swiper-button-prev {
	border-radius: 2px;
	bottom: 10rem;
}
.swiper-pagination-bullets .swiper-pagination-bullet-active {
	background: var(--primary-color) !important;
}
.reviews-holder, .testimonials-holder {
	gap: 2rem;
}
.reviews-1-container .swiper-container, .testimonials-1-container .swiper-container {
	gap: 1rem;
}
#read-reviews, #read-testimonials {
	display: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
    background: white;
}
.featured-navigation.swiper-button-next, .featured-navigation.swiper-button-prev, .reviews-navigation.swiper-button-next, .reviews-navigation.swiper-button-prev, .testimonials-navigation.swiper-button-next, .testimonials-navigation.swiper-button-prev {
	position: absolute;
}
.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	bottom: 0;
}
select#selected-time, input.form_input, select option {
    color: white !important;
}
.overlay-popup .close-btn-popup {

    color: #fff;
}
.overlay-popup .popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40%;
    min-height: 25%;
    background-color: black;
    border-radius: 10px;
    padding: 40px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    text-align: center;
    justify-content: center;
    align-items: center;
    align-content: center;
    display: grid;
    color: white;
    border: 1px solid rgba(255, 255, 255, .5);
}
p {
    color: #939aa3;
}
.para-desc.text-center {
    color: #939aa3;
}
.prev-days img, .next-days img {
    filter: invert(1);
}
.test-drive-days .day-label, .test-drive-days .label-days, .testdrivecontianer .test-drive-days .day-label, .testdrivecontianer .test-drive-days .label-days {
    font-size: 12px !important;
    color: white;
}
.input_group .floating_label, .input_group .form_input:invalid+.floating_label {
    background: transparent;
}
.input_group .form_input:invalid+.floating_label, .page_landing-page .input_group .floating_label {
    background-color: transparent !important;
}
/* Responsive */
@media (max-width: 1200px) {
	.hero-slider .slide-title {
		max-width: 65%;
	}
}
@media (max-width: 1024px) {
    .hero-slider .slide-title {
        max-width: 65% !important;
    }
	.top-banner {
		min-height: 35vw;
	}
	.infos-dealers {
		order: 1;
	}
	.menu-open .menu-main-menu-container {
        background: #090B0D;
        transition: .35s ease-in-out;
    }
	.website-header-container:has(.website-nav-button) ul#menu-main-menu {
		gap: 0.5rem;
	}
	.menu-item a {
		color: white;
		font-size: 16px;
	}
}
@media (max-width: 768px) {
	.global-home-section.map-container .map_contactUs {
		padding: 15px;
	}
	.acf-form_grouped_fields:has(.checkbox) {
		flex-wrap: wrap;
	}
	.acf-form_grouped_fields>span {
        flex: 0 0 100%;
    }
}

